/*** General CSS ***/
body {
    line-height: 1.9em;
}

/*** Header Area ***/
/* Header Top */
#sp-top-bar {
    position: relative;
    z-index: 999;
    font-size: 15px;
    padding: 12px 0 12px;
}
body:not(.home) #sp-top-bar {
  	border-bottom: 1px solid rgb(255 255 255 / 36%);
}

/* Header Menu */
#sp-header {
    top: 30px;
    padding: 0px;
    height: inherit;
    box-shadow: none;;
    z-index: 9999;
}
#sp-header > .container {
	background: #fff;
	border-radius: 5px;
}
#sp-header.header-sticky {
    position: fixed;
    top: 0;
    background: #fff;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%);
}
body:not(.home) #sp-header {
    background: #fff;
    position: static;
}
body:not(.home) #sp-header.header-sticky {
    position: fixed;    
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    color: #252525;
    font-weight: 400 !important;
    padding: 10px 0;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    text-transform: capitalize;
    position: relative;
    color: #000;
}
.sp-megamenu-parent>li.active>a {
    font-weight: 600;
}
.sp-megamenu-parent>li:last-child>a {
    padding: 0px 30px 0px 30px;
    color: #fff;
}
.sp-megamenu-parent>li:last-child>a {
    font-weight: 500;
    border-radius: 0;
    background: #14305d;
    line-height: 45px;
    border-radius: 10px;
    margin-left: 50px;
}
.sp-megamenu-parent>li.active:last-child>a,
.sp-megamenu-parent>li:last-child>a:hover {
    background: #14305d !important;
}

/* Canvas Menu */
.offcanvas-menu .offcanvas-inner .menu-child > li a {
    padding: 12px 10px !important;
    border-bottom: 1px solid rgba(197, 153, 153, 0.21);
    display: inherit;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    font-size: 15px;
    font-weight: 500;
}
.burger-icon>span {
    background-color: #000;
}
.offcanvas-menu > .align-items-center {
    background: #fff;
}
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span {
    background-color: #000;
}

/*** Block Styles ***/
/* Button */
.btn {
    padding: 16px 30px;
    font-size: 16px;
    font-weight: 500;
    border-radius: 5px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 0;
    background-color: #2575fc;display: inline-block;
    
    color: #fff !important;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.btn:hover, .btn.color {
	background-color: #0064d1 !important;
	color: #fff!important;
	transform: translateY(-8px);
}

/* Title */
.title h2 {
    font-weight: 900;
	font-size: 40px;
	margin-bottom: 20px;
}
.title h3 {
	letter-spacing: 2px;
}

/* Slider */
#slider {
	margin-top: -80px !important;
}
.slider > .sppb-row-overlay {
    background-image: url(../images/photo-1-2.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.slider-colum .clearfix:nth-child(3), .slider-colum .clearfix:nth-child(4) {
    float: left;
    width: 50%;
}
.slider-colum .clearfix:last-child {
	display: inline-block;
	width: 100%;
}
.slider-item {
    background: #00214b;
    padding: 30px;
    border-radius: 15px;
	position: relative;
}
.slider-item h1 {
    font-size: 55px;
    font-weight: 600;
}
.slider-item:before, .slider-item:after {
	content: '';
	position: absolute;
	left: 50%;
	top: 0;
	bottom: 0;
	margin: auto 0;
	height: 7px;
	width: 45%;
	background: #efefef;
	border-radius: 10px
}
.slider-item:after {
	width: 30%;
}
.slider-right-img img {
  	animation: leaves 10s ease-in-out infinite alternate;
}
@keyframes leaves {
    0% {
        transform: translate(20px,10px);
    }
    20% {
        transform: translate(40px,20px);
    }
    40% {
        transform: translate(20px,20px);
    }
    60% {
        transform: translate(10px,20px);
    }
    80% {
        transform: translate(0px,10px);
    }
    100% {
        transform: translate(0px,0px);
    }
}

/* Shape */
.shape .elementor-shape-bottom {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.shape .elementor-shape-bottom svg {
    height: 150px;
    transform: translateX(0%) rotateY(180deg);
    width: 100%;
}
.shape .elementor-shape-bottom .elementor-shape-fill {
    fill: #001125;
}

/* Bg Header */
.bg-header .sppb-row-overlay {
    background-image: url(../images/photo-8-3.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.9;
}

/* About */
.about img {
  	-webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}
.about img:hover {
  	opacity: .85;
}

/* Feature */
.feature-item img {
	-webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}
.feature-item:hover img {
	transform: scale(0.9);
}

/* Check List */
.check-list ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.check-list ul.left, .check-list ul.right {
	float: left;
	width: 50%;
}
.check-list li {
	padding-bottom: 5px;
}
.check-list strong {
	display: none;
}
.check-list em {
	padding-right: 10px;
}

/* Services */
.services-item img {
	width: 90px;
}
.services-item {
	padding: 30px;
	border-radius: 10px;
	-webkit-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.services-item:hover,
.services-item.first {
	background-image: linear-gradient(170deg, #00214b 0%, #00438b 100%);
}

/* Testimonials */
.testimonial-item {
	position: relative;
}
.testimonial-item .sppb-addon-testimonial-rating {
    position: absolute;
    top: 0;
}
.testimonial-item .sppb-addon-testimonial-review {
	padding-top: 50px;
}

/* Counter */
.counter-item h1 {
    font-size: 60px;
    font-weight: 600;
}

/* Get */
.get .sppb-row.sppb-no-gutter {
    background-color: #00214b;
    border-radius: 15px;
  	position: relative;
}
.get .sppb-row.sppb-no-gutter:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: url('../images/photo-8-3.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.9;
}

/* Team */
.team-item, .team-item .sppb-img-container {
	position: relative;
	overflow: hidden;
}
.team-item .sppb-img-container:before {
	content: '';
	position: absolute;
	background-color: #123075;
	left: 10%;
	top: 10%;
	width: 80%;
	height: 80%;
	opacity: 0;
	transform: scale(1.5);
	-webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.team-item .sppb-media-content {
	position: absolute;
	bottom: 20%;
	margin: 0 auto;
	left: 0;
	right: 0;
	opacity: 0;
	-webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.team-item:hover .sppb-img-container:before {
	transform: scale(1);
	opacity: 0.9;
}
.team-item:hover .sppb-media-content {
	opacity: 1;
	bottom: 30%;
}

/* Pricing */
.pricing-colum {
    padding: 40px;
    border-radius: 10px;
	-webkit-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}
.pricing-colum:hover, .pricing-colum.last {
    background-image: linear-gradient(170deg, #00214b 0%, #00438b 100%);
}
.pricing-item h3.sppb-addon-title {
    background-color: #00214b;
    border-radius: 7px 7px 7px 7px;
    padding: 20px 10px;
}
.pricing-item h1 {
	font-size: 60px;
	font-weight: 600;
}
.pricing-item .pricing-title-small {
	padding-bottom: 10px;
}
.pricing-item strong {
	display: none;
}
.pricing-item em {
	padding-right: 10px;
	font-size: 22px;
	position: relative;
	top: 2px;
}
.pricing .sppb-col-md-4 {
    margin-bottom: 30px;
}

/* FAQs */
.sppb-panel-modern>.sppb-panel-heading {
    background: #00214b;
	color: #fff;
}
.sppb-panel-modern {
    background: transparent;
    border-radius: 0;
}
span.sppb-panel-title {
    font-size: 17px;
}

/* Client */
.client .clearfix {
    width: 20%;
    float: left;
}
.client .clearfix img {
    width: 75%;
    filter: brightness( 200% ) contrast( 100% ) saturate( 0% ) blur( 0px ) hue-rotate( 0deg );
  	-webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.client .clearfix:hover img {
    transform: scale(1.1);
  	filter: brightness( 100% ) contrast( 100% ) saturate( 100% ) blur( 0px ) hue-rotate( 0deg );
}
.clients img {
  	-webkit-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.clients img:hover {
  	opacity: .8;
}

/* Blog */
.jmm-item .jmm-image.mod-article-image {
  	overflow: hidden;
  	margin: 0;
}
.jmm-image.mod-article-image img {
  	transform: scale(1);
  	-webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.jmm-item:hover .jmm-image.mod-article-image img {
  	transform: scale(1.12);
  	filter: grayscale(100%);
}
.jmm-text {
    padding: 20px;
    border-radius: 0px 0px 0px 0px;
    box-shadow: 9.899px 9.899px 30px 0 rgb(0 0 0 / 10%);
    background: #00214b;
    color: #fff;
}
.jm-category-module.default .jmm-text .jmm-title {
	font-size: 17px;
	font-weight: 600;
	text-transform: capitalize;
}
.jm-category-module.default .jmm-readmore {
	margin-top: 20px;
}

/* Contact Info */
.contact-info h2, .contact-info h3 {
    font-size: 25px;
}
button.btn.btn-primary.validate {
    padding: 13px 20px;
}
button.btn.btn-primary.validate:hover {
    color: #fff !important;
}
#sp-position1 {
	padding: 0;
}

/* Bottom */
#sp-bottom {
	overflow: hidden;
	position: relative;
	z-index: 1;
	box-shadow: 0 0 4px 0 rgb(255 255 255 / 10%);
	line-height: 30px;
}
#sp-bottom p {
	line-height: 28px;
}
#sp-bottom .sp-module .sp-module-title {
    font-size: 28px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 30px;
    padding-bottom: 0px;
    position: relative;
}
#sp-bottom span {
    padding-right: 10px;
}
#sp-bottom strong {
  	display: none;
}
.shrewd_solution_icon ul, .shrewd_solution_icon ul li {
    display: inline-block!important;
    padding: 0!important;
	margin: 0;
}
.shrewd_solution_icon ul li a {
    font-size: 16px;
    width: 38px;
    color: #fff !important;
    line-height: 38px;
    text-align: center;
    border-radius: 50%;
    margin-right: 10px;
    -webkit-transition: .5s;
    transition: .5s;
    display: inline-block;
    border: none;
    background: #344143;
}
.shrewd_solution_icon ul li a:hover {
	color: #fff !important;
	background: #000;
}
.shrewd_solution_icon strong {
    display: none;
}

/* Footer Copyright */
#sp-footer {
    text-align: center;
}
#sp-footer {
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 1;
}
#sp-footer .container-inner {
    border-top: 1px solid rgba(255,255,255,0.1);
}

/*** Responsive Layout ***/
/* Tablet Landscape Layout */
@media (min-width: 1400px) {
    .sppb-row-container {
      	max-width: 1320px;
    }
}

/* Mobile Standard Layout */
@media (max-width: 768px) {
	#sp-header, #sp-header .logo {
        height: 70px;
    }
  	#sp-footer p {
  		text-align: center;
	}
  	body #sp-header {
      	padding: 0;
	}
  	.client .clearfix {
    	width: 100%;
	}
}

/* Mobile Small Resolution */
@media (max-width: 480px) {
  	body #sp-header {
      	top: 0;
	}
  	.check-list ul.left, .check-list ul.right {
    	width: 100%;
	}
}

/* General color defination
Color value depend on preset color that picking on template settings > Presets
*/

:root {
  --background-color: currentColor;
  --background: currentColor;
  --text-color: currentColor;
}
.page-item.active .page-link, .slider-item .sppb-btn-success, .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover, .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay, .sp-megamenu-parent>li:last-child>a, .slider-item:after {
 	background-color: var(--background-color) !important;
}
.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .article-header h2 a:hover,
#sp-bottom4 span, #sp-bottom a:hover, .sppb-panel-modern>.sppb-panel-heading.active,
.slider-item h1, .title h3, .services-item h3, .counter-item h5, .pricing-item h3, .pricing-item em {
  	color: var(--text-color) !important;
}
.pricing-colum:hover {
  	border-color: var(--text-color) !important;
}
.acymicon-download{
  display: none;
}